#DivMenu		{ position:fixed; background-color:#c0c0c0;top:0px; left:0px; right:0px; height:25px;bottom:0px;}
#DivMenu2 		{ position:fixed; top:0px; left:65px; right:60px;  background-color:#c0c0c0; height:25px; text-align: left; }
#DivHome  		{ position:fixed; top:0px; left:0px;   background-color:#b0b0e0; width:60px;height:25px; text-align: center;}
#DivHelp    	{ position:fixed; top:0px; right:0px; background-color:#b0b0e0; width:60px;height:25px; text-align: center;}
#DivHomeText  	{ display: table-cell;  vertical-align: middle; width:60px;height:25px; text-align: center;}
#DivHelpText    { display: table-cell;  vertical-align: middle; width:60px;height:25px; text-align: center;}
#DivMain 		{ position:absolute; top:25px; left:0px; right:0px; width:100%;}
#DivListe 		{ position:absolute; top:50px; left:0px; bottom:0px; overflow:scroll; width:100%;}
#DivInfoLine   	{ position:fixed; background-color:#efffef;top:25px; left:0px; right:0px; height:25px;bottom:0px;}
#DivDebug   	{ position:fixed; background-color:#ffefef;top:150px; left:300px; right:30px; bottom:30px;overflow:scroll;z-index: 999;}
#DivError	   	{ position:fixed; background-color:#ffafaf;top:25px; left:230px; right:230px; height:25px;bottom:0px;z-index: 999;}

	
th {
  background: lightblue;
  position: sticky;
  top: 0;
  padding: 0.25rem;
}

td {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

table {
  position: relative;
  border-collapse: collapse; 
}

.trc:nth-child(odd) {  background: #EEE;}
.trc:nth-child(even) {  background: #FFF;}




.button-1 {
  align-items: center;
  background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
  border: 0;
  border-radius: 8px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: Phantomsans, sans-serif;
  font-size: 20px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 180px;
  padding: 19px 24px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
}

.button-1:active,
.button-1:hover {
  outline: 0;
}

@media (min-width: 768px) {
  .button-1 {
    font-size: 24px;
    min-width: 196px;
  }
}



